--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Changes the #insert_page property to append to the page set."
full_name: PDF::Writer#append_page
is_singleton: false
name: append_page
params: ()
visibility: public
